problema de postgresql en consola

Imagen de Jack Krauser
0 puntos

Hola comunidad tengo otra consulta... hace un tiempito instale postgresql para trabajar con bases de datos y me funciona pero he notado que por ejemplo cuando escribo:

sudo nautilus

me bota esto antes de abrirse la ventana:

/opt/PostgreSQL/8.4/lib/libxml2.so.2: no version information available (required by /usr/lib/evolution/2.28/libeutil.so.0)

me dirijo a esa ruta pero parece que "libxml2.so.2" no existe y no se como hacerlo valer... no solo me sale eso cuando escribo "sudo nautilius" sino cuando escribo cualquier otra cosa en consola que tenga que ver con programas... este error lo llevo como desde hace 3 meses y no me ha molestado sino que quiero saber como arreglar eso ya que se ve feo, ademas asi aprendo un poquito =D

Saludos y gracias....

Imagen de Yolagp
+1
0
-1

Jack Krauser, por favor edita el título de tu hilo y pon uno que describa tu pregunta mejor que "problema medio raro". Así facilitarás las búsquedas del foro.

Equipo de Ubuntu-es

+1
0
-1
Imagen de Jack Krauser
+1
0
-1

cambiado el titulo, espero que asi este bien... solo espero poder recibir respuestas a este problema...

Saludos...

+1
0
-1
Imagen de Pablo_F
+1
0
-1

¿Estás seguro que no existe?

$sudo updatedb
$locate libxml2.so.2

¿Qué te da la terminal?

Menudo follón. Seguramente esto es lo que hace que no funcione evolution. ¿Instalaste el postgresql desde los repos de karmic? ¿No tendrás algún repositorio incompatible?

Saludos, Pablo

+1
0
-1

"Los analfabetos del siglo XXI no serán aquellos que no sepan leer y escribir, sino aquellos que no sean capaces de aprender, olvidar lo aprendido y aprender de nuevo" (Alvin Toffler)